#! /bin/bash

#rm -rf $(dirname $(readlink -f "$0"))/tests/out/*

for filename in $(ls ./tests/in/); do
	echo -n "Running: ${filename%.*} / Delta ${DELTA} / Limit ${LINES}"
	( time python3 hotpath_TST.py ${filename%.*} ) |& tee -a ./tests/console_out.txt
	echo "!!! DONE"
done
